#JAVAC=c:\cafe\bin\sj
JAVAC=c:\java\bin\javac
CLASSPATH=.;c:\java\lib\classes.zip;c:\work\classes

CLASSES=\
	samegame\HighScoreDialog.class\
	samegame\HighScoreListFrame.class\
	samegame\MenuBarWidget.class\
	samegame\SameGameWidget.class\
	samegame\SamegameApplication.class\
	samegame\ScoreWidget.class\
	samegame\TileWidget.class\
	samegame\UndoInfo.class\
	samegame\UpdateThread.class\
	samegame\HighScoreManager.class\
	samegame\HighScore.class

.SUFFIXES : .class .java

all: classes $(CLASSES)

classes:

.java.class :
 $(JAVAC) $< -classpath $(CLASSPATH)
